Download

PROBLEM: DX11 feature level 10.0 is required to run the engine.

Hi everyone.

I am having this problem since I update to 4.14 and also updated GPU nvidia (I have tried to downgrade the version but It didn’t resolve the problem).

I have not had this problem in last version and despite of installing directxredist I can’t make it work.

I have been searching for this problem in the forum and google but I don’t find anything to solve it except for Windows 7 and someone who doesn’t run ARK.

I have an Intel HD4600 and a GTX 770M in my laptop with windows 10, 16 RAM megas if it helps.

Thanks.